zephyr/kernel/CMakeFiles/kernel.dir/version.c.obj: \
 C:/Users/Beril/ncs/v1.4.0/zephyr/kernel/version.c \
 C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/zephyr/include/generated/autoconf.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/toolchain/zephyr_stdint.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/include/zephyr/types.h \
 C:/Users/Beril/ncs/v1.4.0/zephyr/lib/libc/minimal/include/stdint.h \
 zephyr/include/generated/version.h
